#cartes-container {
    display: grid;
    grid-template-columns: repeat(13, auto);
    gap: 10px;
    justify-content: center;
}

.carte {
    width: 75px; 
    height: 100px; 
    background-size: cover;
    background-repeat: no-repeat; 
    background-position: center; 
    display: inline-block;
    margin: 5px;
    border: 1px solid #000;
    border-radius: 5px;
}

.coeur { background-image: url('coeur.png'); }
.pique { background-image: url('pique.png'); }
.carreau { background-image: url('carreau.png'); }
.trefle { background-image: url('trefle.png'); }